## desktop-profiles 1.4.29

=== debian/changelog ===
desktop-profiles (1.4.29) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump Standards-Version to 4.2.1, no changes needed.
  * d/changelog: Fix trailing whitespace, thanks lintian.
  * Use the new debhelper-compat(=11) notation and drop d/compat.

  [ Jelmer Vernooĳ ]
  * Use secure URI in Vcs control header.

 -- Holger Levsen <holger@debian.org>  Mon, 15 Oct 2018 14:57:49 +0200
