## desktop-profiles 1.4.30

=== debian/changelog ===
desktop-profiles (1.4.30) unstable; urgency=medium

  * d/control:
    - bump Standards-Version to 4.3.0, no changes needed.
    - use canonical URL for Vcs-Git, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Jan 2019 15:02:24 +0100
