=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 11)
 Build-Depends-Indep: po-debconf, intltool
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
-Vcs-git: https://salsa.debian.org/debian-edu/upstream/desktop-profiles
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/desktop-profiles
+Vcs-git: https://salsa.debian.org/debian-edu/upstream/desktop-profiles.git
 
 Package: desktop-profiles
 Architecture: all
