## desktop-profiles 1.4.30+nmu1

=== debian/changelog ===
desktop-profiles (1.4.30+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:17:49 +0800
