=== debian/changelog ===
desktop-profiles (1.4.31) unstable; urgency=medium

  * d/control:
    - bump standards version to 4.4.0, no changes needed.
    - bump debhelper-compat to 12.
  * Move path2listing.1 to path2listing.8, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Wed, 31 Jul 2019 22:10:09 -0300
